NVIDIA GPU Display Driver for Linux contains a vulnerability in the kernel mode layer (nvidia.ko), where an integer overflow may lead to information disclosure or data tampering.
Published 2022-12-30 23:15:12
Updated 2023-10-19 01:24:25
View at NVD,   CVE.org
Vulnerability category: OverflowInformation leak

Exploit prediction scoring system (EPSS) score for CVE-2022-42265

0.04%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 7 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2022-42265

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
7.1
HIGH CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:N
1.8
5.2
NIST
5.3
MEDIUM CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:L/I:L/A:L
1.8
3.4
NVIDIA Corporation

CWE ids for CVE-2022-42265

  • The product performs a calculation that can produce an integer overflow or wraparound when the logic assumes that the resulting value will always be larger than the original value. This occurs when an integer value is incremented to a value that is too large to store in the associated representation. When this occurs, the value may become a very small or negative number.
    Assigned by:
    • nvd@nist.gov (Primary)
    • psirt@nvidia.com (Secondary)

References for CVE-2022-42265

Products affected by CVE-2022-42265

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!